uuid: fb2db888-5cb1-4e01-963b-3aadb4542731
langcode: fr
status: true
dependencies:
  config:
    - page_manager.page.home
    - views.view.home_blocks
    - views.view.home_themes
    - views.view.programmes
    - views.view.projets
  content:
    - 'block_content:custom:1911abcd-dd85-403d-8e6e-8621c9f2045a'
  module:
    - block_content
    - panels
    - views
id: home-panels_variant-0
label: Home
variant: panels_variant
variant_settings:
  blocks:
    e5f452c9-14a6-49a2-b5ab-028e1246ec29:
      id: 'views_block:home_blocks-block_1'
      label: ''
      provider: views
      label_display: '0'
      views_label: ''
      items_per_page: none
      region: content
      weight: -3
      uuid: e5f452c9-14a6-49a2-b5ab-028e1246ec29
      context_mapping: {  }
    c460a8dc-20aa-4d12-8382-48d03a96eae3:
      id: 'views_block:home_blocks-block_2'
      label: ''
      provider: views
      label_display: visible
      views_label: ''
      items_per_page: none
      region: content
      weight: -2
      uuid: c460a8dc-20aa-4d12-8382-48d03a96eae3
      context_mapping: {  }
    323f250e-52aa-455a-be5b-82737e7558a4:
      id: 'views_block:home_blocks-block_3'
      label: ''
      provider: views
      label_display: visible
      views_label: ''
      items_per_page: none
      region: content
      weight: 2
      uuid: 323f250e-52aa-455a-be5b-82737e7558a4
      context_mapping: {  }
    02736330-658c-4ab2-8bdb-bd164841a070:
      id: 'views_block:home_themes-block_1'
      label: ''
      provider: views
      label_display: '0'
      views_label: ''
      items_per_page: none
      region: content
      weight: 0
      uuid: 02736330-658c-4ab2-8bdb-bd164841a070
      context_mapping: {  }
    04cbbff9-0519-47e7-8eba-9376abe616ef:
      id: 'views_block:programmes-block_4'
      label: ''
      provider: views
      label_display: '0'
      views_label: ''
      items_per_page: none
      region: content
      weight: -1
      uuid: 04cbbff9-0519-47e7-8eba-9376abe616ef
      context_mapping: {  }
    69a489a1-0246-4026-80a0-9b636402ee16:
      id: 'views_block:projets-block_1'
      label: ''
      provider: views
      label_display: '0'
      views_label: ''
      items_per_page: none
      region: content
      weight: 1
      uuid: 69a489a1-0246-4026-80a0-9b636402ee16
      context_mapping: {  }
    42cf96f9-73eb-415f-9447-c23a209a91d5:
      id: 'block_content:1911abcd-dd85-403d-8e6e-8621c9f2045a'
      label: 'Ressources link'
      provider: block_content
      label_display: '0'
      status: true
      info: ''
      view_mode: full
      region: content
      weight: 3
      uuid: 42cf96f9-73eb-415f-9447-c23a209a91d5
      context_mapping: {  }
  id: panels_variant
  uuid: 3093fbf1-47e3-46ba-9bf2-84a715779a13
  label: null
  weight: 0
  layout: layout_onecol
  layout_settings: {  }
  page_title: ''
  storage_type: page_manager
  storage_id: home-panels_variant-0
  builder: standard
page: home
weight: 0
selection_criteria: {  }
selection_logic: and
static_context: {  }
